/* Configura a capa do curso que aparecerá no topo da página (área de breadcrumb) */

header.header-nav,
 header.header-nav {
    /* background-image: linear-gradient(180deg,rgba(6, 72, 136, .8) 60%, rgba(6, 72, 136, 0) 100%); */
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .6) 50%, rgba(0, 0, 0, 0) 100%);
    border-bottom: none;
}

header.header-nav.stricky-fixed,
 header.header-nav.stricky-fixed {
    background-image: none;
}

@media only screen and (max-width: 1199.98px) {
    .mobile-menu .header.stylehome1 {
       background-image: linear-gradient(180deg, rgba(0, 0, 0, .6) 50%, rgba(0, 0, 0, 0) 100%);
    }
}

.inner_page_breadcrumb {
    background-image: url('/pluginfile.php/606/mod_folder/content/0/img/cartilhas/ser-sustenavel-da-dinheiro/capa-cartilha-sustentabilidde.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    /* ajuste de altura, se quiser */
    min-height: 100px; 
    
}

 .inner_page_breadcrumb .breadcrumb_title,
 .inner_page_breadcrumb .breadcrumb_title {
    text-shadow: 1px 1px 8px #001A33;
}

.inner_page_breadcrumb .breadcrumb_content,
 .inner_page_breadcrumb .breadcrumb_content {
    backdrop-filter: blur(2px);
}

.inner_page_breadcrumb:before,
 .inner_page_breadcrumb:before {
    /* background-image: linear-gradient(0deg, rgba(20, 102, 184, .5), rgba(230, 91, 26, .5)); */
    /* background-image: linear-gradient(0deg, rgb(0 54 107) 30%, rgba(230, 91, 26, .5) 100%); */
    background-image: linear-gradient(0deg, rgba(6, 129, 177, 1) 4%, rgba(0, 51, 102, 1) 40%);
    background-blend-mode: multiply, overlay, normal;
    opacity: 0.1;
}

/* Se quisermos colocar um divisor no bottom da capa */
.inner_page_breadcrumb:after,
 .inner_page_breadcrumb:after {
    background-color: transparent;
    background-image: url(/pluginfile.php/606/mod_folder/content/0/img/extensao/cursos/empreendedorismo-na-pratica/home-curso/divisor.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    content: ".";
    color: transparent;
    /* display: block; */
    display: none;
    width: 100%;
    position: relative;
    bottom: 100px;
    height: 100px;
}

.inner_page_breadcrumb .breadcrumb_content,
 .inner_page_breadcrumb .breadcrumb_content {
    backdrop-filter: blur(4px);
}

/* Tablet */
@media (min-width: 768px) {}

/* Small Desktop */
@media (min-width: 992px) {}

/* Medium Desktop */
@media (min-width: 1200px) {}

/* Large Desktop */
@media (min-width: 1600px) {

    .inner_page_breadcrumb,
     .inner_page_breadcrumb {
        background-position: 0 0;
    }
}

/* Permitir quebra natural de linha no título */
.inner_page_breadcrumb .breadcrumb_title {
    white-space: normal !important;
    word-wrap: break-word;
    overflow-wrap: break-word;
    max-width: 95%;
}

/* Subtítulo abaixo do breadcrumb_title */
.inner_page_breadcrumb .breadcrumb_title::after {
    content: "Dicas práticas para cuidar do seu bolso e da saúde da sua família e do planeta.";
    display: block;
    margin-top: 6px;

    /* estilo idêntico ao tema IFHT */
    color: rgba(255, 255, 255, 0.85);
    font-size: 20px;
    font-weight: 300;
    line-height: 1.4;
}

/* Ajuste para MOBILE */
@media (max-width: 768px) {

    .inner_page_breadcrumb .breadcrumb_title {
        font-size: 26px !important; /* mantém proporção */
        line-height: 1.2 !important;
        max-width: 100%;
    }

    .inner_page_breadcrumb .breadcrumb_title::after {
        font-size: 16px;
        line-height: 1.3;
        margin-top: 4px;

        /* Garantir quebra perfeita no mobile */
        max-width: 100%;
        white-space: normal;
        word-break: break-word;
    }
}

/* Ocultar Breadcrumb */
.inner_page_breadcrumb .breadcrumb {
    display: none !important;
}

/* LINK PARA GLOSSARIO */
a.glossario {
   background-color:var(--ifht-sys-cor-secundaria-extradark-contrast);
    color: var(-ifht-sys-cor-secundaria-dark);
}
a.glossario:hover  {
    background-color:var(--ifht-sys-cor-secundaria-light);
    color: var(--ifht-sys-cor-secundaria-normal);
}

a.glossario:after {
    font-family: "uicons-regular-straight";
    font-size: 70%;
    font-weight: 700;
    content: '\e1d9';
    vertical-align: text-bottom;
    margin-left: 10px;
    margin-right: 5px;
    text-decoration: none;
    bottom: -2px;
    position: relative;
}